/*--
	Theme Name: theme53114
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	
}
---------------------------------------- */
body #motopress-main.main-holder header.header .menu-wrapper .sf-menu > li.current_page_item > a, body #motopress-main.main-holder header.header .menu-wrapper .sf-menu > li.sfHover > a {
    background: none repeat scroll 0 0 #0C4DA2 !important;
}
body #motopress-main.main-holder footer.footer .menu li a {
  color: #fff !important;
}
body #motopress-main.main-holder header.header .menu-wrapper .sf-menu > li.sfHover > a {
    background: pink !important;
}
 body #motopress-main.main-holder header.header .menu-wrapper .sf-menu > li {
  border-left: 1px solid #0C4DA2 !important;
  margin: 0;
  text-align: center;
}
body #motopress-main.main-holder header.header .menu-wrapper .sf-menu > li:last-child {
  border-right: 1px solid #0C4DA2 !important;
}
body #motopress-main.main-holder header.header .menu-wrapper .sf-menu > li > a:hover {
  background: #0C4DA2 !important;
}
.cherry-badge:before {
  background: none !important;
  }